Adjust version limits on 'transformers' and 'process'.

* Remove upper version limit on 'transformers'.
* Allow building with 'process' < 2.0.
1 file changed
tree: f8be4569454cb1f5517657fb5662c2bd6cdb1c94
  1. Setup.hs
  2. benchmarks/
  3. dbus.cabal
  4. examples/
  5. lib/
  6. license.txt
  7. tests/